<bugID>1366813<Summary>Add customizable flexible space item in customize mode</Summary><Description>Per https://mozilla.invisionapp.com/share/BXBFSCU6P#/screens/229252091_Customization

- there should be a flexible spacer item in the customization palette
- it shouldn't disappear if you drag it
- you can only add flexible spacers to toolbars, not panels
-- flexible spacers are display: none when in the dynamic portion of the overflow panel, and we hardcode their min-width as the required space to re-introduce them in the overflown toolbar (this should be handle-able within the overflowable toolbar code for moving items in/out in CustomizableUI.jsm)
- flexible spacers are visualized in the toolbars with dotted lines when in customize mode
- flexible spacers get a flex of X
- flexible spacers get a min-width of Y

Bryan/Stephen, can you provide details for X and Y?</Description></bugID>